/*
Theme Name: NKCMCC Custom
Author: Toherangi Holloway
Version: 1.1.0
Template: make
Text Domain: make
Domain Path: /languages/
*/

/* Increases site navigation width to prevent double lines of menu */
@media screen and (min-width: 800px) {
	.site-navigation {
    		max-width: 70%;
	}
	.site-branding {
		padding-left: 1em;
	}
}

@media screen and (min-width: 800px) and (max-width: 899px) { 
    	.site-navigation {
    		max-width: 45%;
	}
	.site-navigation .menu li a, .font-nav {
		font-size: 1.7rem !important;
	}
}

@media screen and (min-width: 900px) and (max-width: 950px) { 
    	.site-navigation {
    		max-width: 70%;
	}
	.site-navigation .menu li a, .font-nav {
		font-size: 1.4rem !important;
	}
}

@media screen and (min-width: 950px) and (max-width: 1010px) { 
    	.site-navigation {
    		max-width: 70%;
	}
	.site-navigation .menu li a, .font-nav {
		font-size: 1.5rem !important;
	}
}

/* Removes whitespace from bottom of builder sections to bring closer together */
.builder-section {
    	margin-bottom: 1rem;
}

/* Move navigation to middle of header */
.site-navigation {
    	margin-top: 60px;
}

/* Styling for Custom Facebook Feed */
@media screen and (min-width: 900px){
	.cffborder {
		float: right;
	}
} 

@media screen and (max-width: 899px){
	.cffborder {
		float: left
	}
}

.cffborder {
	border-style: solid;
    	border-width: 3px;
	min-height: 500px;
	min-width: 300px;
	width: 30%; 
	padding: 5pt 5pt 5pt 5pt; 
}

.cff-header .fa {
	float: inherit;
}

.cff-header .header-text {
	padding: 0px !important;
	font-size: 1.8rem !important;
	margin-bottom: 0px !important;
}

.cff-author .cff-author-text {
	font-size: 1.4rem;
}

.cff-author .cff-page-name.cff-author-date {
	padding: 0px !important;
}

.cff-text {
	font-size: 1.2rem !important;
}

#cff p {
	line-height: 1.1 !important;
}

.mcleft {
	min-width: 500px;
	width: 60%; 
	padding: 0 10pt 0 0; 
	float: left;
}

/* Adjustment of H4 Font Size */

h4 {
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
}